/*-------- Basic vertical menu ----------*/

#bodyLeftSidebar ul.verticalMenu {
	display:block;
   clear:both;
   width: 222px;
	padding:0;
   margin:20px 12px;
   z-index:10;
}

#bodyLeftSidebar ul.verticalMenu li{
	list-style:none;
   height:37px;
   margin:5px 0;
}

#bodyLeftSidebar ul.verticalMenu li a {
  	position:relative;
   font-size:1.1em;
   font-weight:bold;
   text-decoration:none;
   display:block;
   color:#fff;
   padding:0 10px;
   line-height: 37px;
   width:202px;
   background:url(../img/button.png);
}


#bodyLeftSidebar ul.verticalMenu li.active ul li.active a, #bodyLeftSidebar ul.verticalMenu li ul li a:hover {
   background:#6d6a6c url(../img/topNavBar.png) bottom repeat-x;
   color:#fff;
}
#bodyLeftSidebar ul.verticalMenu li.active ul li a {
   position:relative;
   color:#231F20;
   background:#c7c4c5 url(../img/topNavBar.png) repeat-x;
}

#bodyLeftSidebar ul.verticalMenu li a:hover {
   //opacity:.8;
   background:url(../img/button.png) bottom;
}
